.pic {
  width: 100%;
  height: 380px;
  overflow: hidden;
  margin: 0 auto;
  display: inline-block;
  position: relative;
  cursor: pointer;
}

.pic:before {
  width: 100%;
  height: 380px;
  background: rgba(0, 0, 0, 0.5);
  position: absolute;
  top: 0;
}

.pic:after {
  color: #fff;
  font-size: 18px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -20px -25px;
  border: 1px solid rgba(255, 255, 255, 0.5);
  padding: 10px;
}

img {
  max-width: 100%;
  cusor: pointer;
}

.pic:hover img {
  animation: moveSlideshow 3s linear;
}

@keyframes moveSlideshow {
  100% {
    transform: translateY(-60%);
  }
}

.pic:hover .pic:after {
  opacity: 0;
}
.iframe-container{
  position: relative;
  width: 100%;
  padding-bottom: 56.25%; 
  height: 0;
}
.iframe-container iframe{
  position: absolute;
  top:0;
  left: 0;
  width: 100%;
  height: 100%;
}
